﻿<table class="tableHeader" border="0">
    <tr>
        <td>
            <table border="0" cellpadding="0" cellspacing="0">
                <tr>
                    <td style="height:25px; padding-right:4px;">
                        @Html.DevExpress().Label(
                            edtSettings =>
                            {
                                edtSettings.ControlStyle.CssClass = "label";
                                edtSettings.Text = "Certificate ID";
                                edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                                edtSettings.ControlStyle.Font.Size = 12;
                                edtSettings.ControlStyle.Font.Bold = true;
                            }).GetHtml() 
                    </td>
                    <td style="height:25px;">
                        @Html.DevExpress().TextBox(
                            edtSettings =>
                            {
                                edtSettings.Name = "txtCertificateID";
                               // edtSettings.Text = "C001";
                                edtSettings.Properties.EnableClientSideAPI = true;
                                edtSettings.ControlStyle.Font.Size = 10;
                                edtSettings.Width = System.Web.UI.WebControls.Unit.Pixel(200);
                                edtSettings.Height = System.Web.UI.WebControls.Unit.Pixel(25);
                                edtSettings.Properties.ClientSideEvents.ValueChanged = "CheckID";
                                edtSettings.Properties.ClientSideEvents.KeyPress = "CheckIDPress";
                             //   edtSettings.Properties.ClientSideEvents.GotFocus = "CheckID";
                              //  edtSettings.Properties.ClientSideEvents.LostFocus = "CheckID";
                                edtSettings.ControlStyle.Font.Bold = true;
                            }).GetHtml()
                    </td>
                </tr>   
                <tr>
                    <td style="padding-top:30px;" align="left"></td>
                    <td style="padding-top:30px;" align="right">
                        <table cellpadding="0" cellspacing="0" border="0">
                            <tr>
                                <td style="padding-right:10px;">
                                   @* @Html.DevExpress().Button(
                                        edtSettings =>
                                        {
                                            edtSettings.Text = "Accept";
                                            edtSettings.Name = "Accept";
                                            edtSettings.ControlStyle.Font.Size = 16;
                                            //edtSettings.ControlStyle.BackColor = System.Drawing.Color.LightGreen;
                                            //edtSettings.Styles.Style.BackColor = System.Drawing.Color.LightGreen;
                                            //edtSettings.ControlStyle.BackgroundImage.Repeat = BackgroundImageRepeat.RepeatX;
                                            //edtSettings.ControlStyle.BorderBottom.BorderColor = System.Drawing.Color.LightGreen;
                                            //edtSettings.ControlStyle.BorderBottom.BorderStyle = System.Web.UI.WebControls.BorderStyle.Solid;
                                            //edtSettings.ControlStyle.BorderWidth = System.Web.UI.WebControls.Unit.Pixel(3);
                                           // edtSettings.ClientSideEvents.Click = "function(s,e){SubmitData('Accept');}";
                                            edtSettings.ClientSideEvents.Click = "Accept";
                                            edtSettings.ClientEnabled = false;
                                            edtSettings.ControlStyle.ForeColor = System.Drawing.Color.Green;
                                            edtSettings.EnableClientSideAPI = true;
                                            //edtSettings.Style.Value = "color:green;background-color:green;";
                                           // edtSettings.ControlStyle.CssClass = "setuju";
                                             edtSettings.UseSubmitBehavior = true;
                                          //  edtSettings.Styles.Style.BackColor = System.Drawing.Color.LightGreen;
                                            edtSettings.ControlStyle.Font.Bold = true;
                                            //edtSettings.ClientSideEvents.Click = "OnAccept";
                                        }).GetHtml()*@
                                         @Html.DevExpress().Button(
                                        edtSettings =>
                                        {
                                            edtSettings.Text = "Accept";
                                            edtSettings.Name = "Acceptbtn";
                                            edtSettings.ControlStyle.Font.Size = 16;
                                            //edtSettings.ControlStyle.BackColor = System.Drawing.Color.Red;
                                            edtSettings.ControlStyle.ForeColor = System.Drawing.Color.Green;
                                          //  edtSettings.ControlStyle.CssClass = "batal";
                                            edtSettings.EnableClientSideAPI = true;
                                            edtSettings.UseSubmitBehavior = true;
                                            edtSettings.ClientEnabled = false;
                                            edtSettings.ControlStyle.Font.Bold = true;

                                            edtSettings.ClientSideEvents.Click = "Approve";
                                        }).GetHtml()
                                </td>
                                <td colspan="4">
                                     @Html.DevExpress().Button(
                                        edtSettings =>
                                        {
                                            edtSettings.Text = "Reject";
                                            edtSettings.Name = "Reject";
                                            edtSettings.ControlStyle.Font.Size = 16;
                                            //edtSettings.ControlStyle.BackColor = System.Drawing.Color.Red;
                                            edtSettings.ControlStyle.ForeColor = System.Drawing.Color.Red;
                                          //  edtSettings.ControlStyle.CssClass = "batal";
                                            edtSettings.EnableClientSideAPI = true;
                                            edtSettings.UseSubmitBehavior = true;
                                            edtSettings.ClientEnabled = false;
                                            edtSettings.ControlStyle.Font.Bold = true;
                                          
                                            edtSettings.ClientSideEvents.Click = "Reject";
                                        }).GetHtml()
                
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>
